.support_wrapper_4_main {
    width: 100%;
    background-color: var(--secondary-color);
    background-color: #FFFFFF;

}

.support_wrapper_4_child {
    width: 100%;
    max-width: 1600px;
    padding: 2rem;
    display: flex;
    justify-content: center;
    margin: auto;
    flex-wrap: wrap;
}

.support_wrapper_4_left {
    width: 40%;
    padding: 1rem;
    box-sizing: border-box;
}

.support_wrapper_4_left iframe {
    width: 100%;
    height: 400px;
    border: 2px solid #000000;
}

.support_wrapper_4_right {
    width: 60%;
    display: flex;
    padding: 1rem 0;
    box-sizing: border-box;
}

.right_child .center-button-icon1 {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #1B44EC;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    font-weight: bold;
}

.right_child .center-button-icon2 {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #FC8A36;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    font-weight: bold;
}


.support_wrapper_4_right .right_child {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 1rem 0;
}

.right_child .parent-heading {
    font-size: 20px;
    font-weight: 600;
    line-height: 23.44px;
    text-align: left;
}

.right_child .child-heading {
    font-size: 17px;
    font-weight: 600;
    line-height: 25.5px;
    text-align: left;
}

.right_child-paragraph,
.right_child-paragraph a {
    font-size: 15px;
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    color: #6E6E6E;
}

.right_child-paragraph a {
    text-decoration: none;

}

.support_wrapper_4_right .right_child_child1 {
    display: flex;
    gap: 10px;
    justify-content: flex-start;
    align-items: center;
}


/* Responsive Styles */
@media (max-width: 768px) {
    .support_wrapper_4_child {
        padding: 1rem;
    }

    .support_wrapper_4_left {
        width: 100%;
        padding: 1rem 0;
    }

    .support_wrapper_4_left iframe {
        height: 300px;
    }

    .support_wrapper_4_right {
        width: 100%;
        flex-direction: column;
    }

    .support_wrapper_4_right .right_child {
        width: 100%;
    }


    .support_wrapper_4_right .right_child_child1 {
        justify-content: center;
    }
}

@media (max-width: 480px) {
    .support_wrapper_4_right {
        padding: 0;
    }

    .support_wrapper_4_child {
        padding: 0.5rem;
    }

    .support_wrapper_4_left iframe {
        height: 200px;
    }

    .right_child .parent-heading,
    .right_child .child-heading {
        font-size: 16px;
        text-align: center;
    }

    .right_child-paragraph {
        font-size: 14px;
        text-align: center;

    }

    .right_child .center-button-icon1,
    .right_child .center-button-icon2 {
        width: 25px;
        height: 25px;
    }
}